Subject: [Ecrit] Progress of draft-ietf-ecrit-held-routing-03

From: Laura Liess <[email-masked]>
Date: Mon, 31 Aug 2015 16:23:43 +0200

Hi Marc and Roger,

we had a WGLC for the draft and all comments raised there were addressed in
the new version 03. Is there any reason not to progress with the draft to
the next step?

Thank you
Laura